Get Cluster

Get Cluster
Retrieve a specific Compute Cluster.

Retrieves a Compute Cluster.

Request
URI
GET
https://{api_host}/cloudapi/v1/clusters/{clusterUrn}
COPY
Path Parameters
string
clusterUrn
Required

clusterUrn


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns ComputeCluster of type(s) application/json;version=9.1.0
{
    "id": "string",
    "address": "10.1.2.3",
    "virtualCenter": {
        "name": "string",
        "id": "string"
    },
    "moref": "string",
    "supervisor": {
        "name": "string",
        "id": "string"
    },
    "zone": {
        "name": "string",
        "id": "string"
    }
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/clusters/{clusterUrn}